INPUT {
        FONT: 9pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
SELECT {
        FONT: 9pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
TEXTAREA {
        FONT: 9pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
OPTION {
        FONT: 9pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
.textklBlue {
        FONT: 8pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: #49ace0
}
.textBlue {
        FONT: 12pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: #49ace0
}
.textklorange {
        FONT:  8pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: #ffc20e
}
.textorange {
        FONT: bold 12pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: #e77919
}
.textboldWeiss {
        FONT: bold 24pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: white
}
.textboldBlau {
        FONT: bold 24pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: red
}
.textBlackBold {
        FONT: bold 10pt Arial, Helvetica, Sans-Serif, Verdana, Geneva; COLOR: black; TEXT-DECORATION: none
}
.textKlein {
        FONT: 8pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
.textKleinBold {
        FONT: bold 8pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
.textsehrKlein {
        FONT: 7pt Arial, Helvetica, Sans-Serif, Verdana, Geneva
}
.dunkel_blau {
        BACKGROUND-COLOR: #336699
}
.mittel_blau {
        BACKGROUND-COLOR: #6699cc
}
.hell_blau {
        BACKGROUND-COLOR: #99ccff
}
.orange_dunkel {
        BACKGROUND-COLOR: #ff9900
}
.orange_hell {
        BACKGROUND-COLOR: #ffcc00
}